<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>UIApplicationShortcutItems</key>
	<array>
		<dict>
			<key>UIApplicationShortcutItemType</key>
			<string>net.buzzert.sybil2.quick-question</string>
			<key>UIApplicationShortcutItemTitle</key>
			<string>Quick question</string>
            <key>UIApplicationShortcutItemIconSymbolName</key>
            <string>sparkles</string>
		</dict>
	</array>
</dict>
</plist>
